html{font-size:62.5%;overflow-x:hidden;}
body{font-family:Helvetica,STHeiti,Droid Sans Fallback;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;-webkit-tap-highlight-color:rgba(0,0,0,0);background-size:cover;font-size:1.6rem;color:#333;overflow-x:hidden;background-color:#fff}
.clearfix:after{ visibility:hidden; display:block; font-size:0; content:" "; clear:both; height:0;}
.clearfix{ display:block;}
* html .clearfix{ height:1%;}
img{vertical-align:bottom}
.layout{position:relative;width:100%;height:100%;left:0;top:0;display:none}
.banner img{width:100%;height:auto}
.playWrap{width:100%;overflow:hidden}
.imgWrap{line-height:0}
.imgWrap a,h2 a,p a{display:block;color:inherit}
.imgWrap,.btnWrap{text-align:center}
.online span div{display:inline}
.mod_player{position:relative;width:100%;background:#000}
.lists ul{overflow:hidden;padding:0 5px}
.lists ul.hide{display:none}
.lists ul li{width:50%;float:left}
.lists ul li.hide{display:none}
.lists ul li a{position:relative;margin:10px 5px 0;display:block;border:1px solid #f3f3f3;background:#fff}
@media screen and (min-device-pixel-ratio:1.5){
	.lists ul li a{border:.5px solid #f3f3f3}
}
.lists ul li a img{width:100%;height:auto;display:block}
.lists ul li a p{padding:4px 10px;color:#000000;font-size:1.4rem;line-height:1.5;height:42px;overflow:hidden}
.lists ul li.on a b{position:absolute;left:0;bottom:50px;background:#f13f3f;color:#ffffff;padding:2px 4px;font-size:1.2rem;line-height:1}
.layout .logo{position:relative;top:3%;width:100%;height:5%;background-size:contain}
.layout .logo img{width:100%;height:auto}
.style1 .mod_bar{position:relative;background:#7db9e3;height:3.5rem;overflow:hidden}
.style2 .mod_bar{position:relative;background:#353535;height:3.5rem;overflow:hidden}
.mod_bar{overflow:hidden}
.mod_bar .online{height:22px;color:#fff;font-size:1.2rem;display:inline-block;line-height:22px;padding:0 20px;background:url(http://img1.gtimg.com/news/pics/hv1/6/89/2060/133974201.png) no-repeat 4px center;-webkit-background-size:12px 12px;background-size:12px 12px}
.style1 .mod_bar .online{height:auto;color:#fff;font-size:1.2rem;display:inline-block;background:#315c7c url(http://img1.gtimg.com/news/pics/hv1/6/89/2060/133974201.png) no-repeat 10px center;-webkit-background-size:12px 12px;background-size:12px 12px;line-height:3.5rem;padding:0 15px 0 26px}
.style2 .mod_bar .online{height:auto;color:#fff;font-size:1.2rem;display:inline-block;background:#e4432f url(http://img1.gtimg.com/news/pics/hv1/6/89/2060/133974201.png) no-repeat 10px center;-webkit-background-size:12px 12px;background-size:12px 12px;line-height:3.5rem;padding:0 15px 0 26px}
.mod_bar #online{color:#fff;font-size:1.2rem;margin-right:5px;line-height:22px;top:-0.1rem;text-shadow: 1px 1px 1px #000000;}
.style1 .mod_bar #online{font-size:1.4rem}
.style2 .mod_bar #online{font-size:1.4rem}
.mod_bar .share_s{display:none;position:absolute;right:0.5rem;top:0;width:3.5rem;height:100%;background:url(http://mat1.gtimg.com/news/2016/zt/autolive/img/share_s.png) no-repeat center center;background-size:contain;padding:0}
.style1 .mod_bar .share_s{display:block}
.style2 .mod_bar .share_s{display:block}
.weixin_layout{position:fixed;left:0;top:0;bottom:0;background:url(http://mat1.gtimg.com/news/2016/zt/autolive/img/wx_share.png)no-repeat;background-color:rgba(0,0,0,0.8);background-size:100% auto;width:100%;z-index:9999;display:none}
.mod_bar .onlineWrap{position:absolute;left:10px;top:10px;z-index:2}
.style1 .mod_bar .onlineWrap,.style2 .mod_bar .onlineWrap{display:inline-block;float:left;position:relative;left:initial;top:initial;z-index:2}
#textImgLive{margin-top:10px}
.commentWrap{margin-top:10px;background:#f0f0f0}
.commentWrap h3,#textImgLive h3,#album-list h3{background:#fff;font-size:1.4rem;line-height:30px;color:#666;border-bottom:1px solid #ececec;padding-left:10px}
#album-list h3{margin-top:10px}
.commentWrap .mod_chatroom{padding:0 15px 0;height:auto;overflow:auto}
.commentWrap .chat_item{margin-bottom:5px;padding-bottom:10px;overflow:hidden}
.chat_head{font-size:12px;min-height:37px}
.commentWrap .chat_item .avatar{width:37px;height:37px;border-radius:100%;vertical-align:top;background-size:contain}
.commentWrap .chat_item .name{display:inline-block;margin-top:2px;margin-left:10px;color:#333}
.commentWrap .chat_item .time{font-size:8px;line-height:12px;color:#a7a7a7;margin-left:5px}
.commentWrap .chat_item .chat_body:before{content:'';position:absolute;left:-16px;top:8px;width:0;height:0;border:6px dashed transparent;border-right:16px solid #fff;-webkit-transform-origin:100% 0;transform-origin:100% 0;-webkit-transform:skewY(23deg);transform:skewY(23deg)}
.commentWrap .chat_item .chat_body:after{content:'.';visibility:hidden;font-size:9px;letter-spacing:0}
.commentWrap .chat_item .chat_body{position:relative;top:0;display:inline-block;margin-left:54px;margin-right:20px;padding:8px 7px 8px 10px;min-width:54px;min-height:36px;line-height:20px;color:#626262;border-radius:15px;background-color:#fff;box-shadow:0 2px 5px rgba(23,23,23,.18);word-break:break-all;word-wrap:break-word;font-size:14px;margin-top:-10px;-webkit-box-sizing:border-box;box-sizing:border-box}
.commentWrap .mod_add_comment{position:relative;bottom:0;left:0;width:100%;height:50px;background:#f0f0f0;border-top:1px solid #f0f0f0}
.commentWrap .mod_add_comment .add_comment{position:relative;display:block;height:27px;margin:10px 85px 0 10px;overflow:hidden;border-radius:7px;background-color:#fff;color:#000;border:1px solid #d5d5d5}
.commentWrap .mod_add_comment .inp_hint,.mod_add_comment .inp_text{position:absolute;display:block;left:0;top:0;width:100%;height:27px;line-height:27px;padding:0 10px;font-size:15px;border:none;background:0 0}
.commentWrap .mod_add_comment .btn_submit{position:absolute;display:block;right:15px;line-height:27px;text-align:center;color:#333;background-color:#afd4fe;height:27px;border-radius:6px;width:65px;top:10px}
.commentWrap .chat_item_mine .chat_head{text-align:right}
.commentWrap .chat_item_mine .chat_body{float:right;top:0;margin:5px 20px;padding-right:6px;color:#fff;background-color:#F54F4A;margin-top:-13px}
.commentWrap .chat_item_mine .chat_body:after{visibility:visible;content:'';position:absolute;right:-16px;top:8px;width:0;height:0;border:6px dashed transparent;border-left:16px solid #F54F4A;-webkit-transform-origin:0 0;transform-origin:0 0;transform:skewY(-23deg)}
.commentWrap .chat_item_mine .chat_body:before{display:none}
#textImgLive{overflow:hidden;overflow-y:scroll;width:100%;background:#f0f0f0}
#textImgLive .btn{position:relative}
#textImgLive .btn .text{width:97px;height:34px;border-right:1px solid #f0f0f0;float:left;text-align:center;font:bold 14px/36px "";overflow:hidden}
#textImgLive .btn .btn3{height:26px;float:right;padding-top:8px;text-align:right;width:100%}
#textImgLive .btn .btn3 div{padding-right:10px}
#textImgLive .zh_tishi{border-bottom:1px solid #9cd3ff;display:none}
#textImgLive .zh_tishi{height:30px;background:url(http://mat1.gtimg.com/sports/zhibo/v4/image//b06.png) repeat-x;line-height:33px;padding-left:19px;color:#0088ca;overflow:hidden}
#textImgLive .zh_score{margin-left:20px;width:70px;height:22px;background:url(http://mat1.gtimg.com/sports/zhibo/v4/image//g07.gif) no-repeat;overflow:hidden}
#textImgLive .zh_score div{width:27px;margin-right:8px;float:left;display:inline;text-align:center;line-height:26px}
#textImgLive .zb_zhibo1 li{position:relative;margin:1.2rem 2rem;clear:both;list-style:none}
#textImgLive .zb_zhibo1 li .left{position:absolute;left:0;top:0;width:30px;height:30px;border-radius:50%;overflow:hidden}
#textImgLive .zb_zhibo1 li .left img{width:100%;height:100%}
#textImgLive .zb_zhibo1 li .right{background:#fff;margin-left:45px;min-height:10px;padding:1rem;position:relative}
#textImgLive .zb_zhibo1 li .right .con_arrow{position:absolute;left:-0.5rem;top:1.5rem;height:1rem;width:1rem;background:#fff;transform:rotate(45deg);-o-transform:rotate(45deg);-webkit-transform:rotate(45deg)}
#textImgLive .zb_zhibo1 li .right .author_nick,.zb_zhibo1 li .right .author_type,.zb_zhibo1 li .right .self_time{font-size:1.2rem;line-height:1.8rem;color:#a6a5a5}
#textImgLive .zb_zhibo1 li .right .author_nick{color:#2f75c5;font-size:1.3rem}
#textImgLive .zb_zhibo1 li .right .author_type{color:#e39344;font-size:1.3rem}
#textImgLive .zb_zhibo1 li .right .author_nick,.zb_zhibo1 li .right .self_time span{margin-right:10px}
#textImgLive .zb_zhibo1 li .right .type-img,.zb_zhibo1 li .right .type-video,.zb_zhibo1 li .right .type-text{overflow:hidden;font-size:1.2rem;line-height:0rem}
#textImgLive .zb_zhibo1 li .type-img .zh_img img,.zb_zhibo1 li .type-video img{width:100%;height:auto;margin-top:0.5rem}
#textImgLive .zb_zhibo1 li .self_text{color:#7d7c7c;font-size:1.4rem;line-height:1.8rem;word-break:break-all}
#textImgLive .more_message{margin:1rem auto;display:block;width:80%;text-align:center;line-height:2.4rem;height:2.4rem;border:1px solid #d1d0d8;color:#272727;background-color:#efeeee;border-radius:3px;text-decoration:none;cursor:pointer}
#textImgLive .update_message{width:80%;text-align:center;line-height:2.4rem;height:2.4rem;border:1px solid #fcc4a3;color:#dc5e12;background-color:#fde7ac;border-radius:3px;display:none;margin:1rem auto 0;text-decoration:none}
#textImgLive .update_message_active{display:block}
#download_qqnews img{width:100%;height:100%;margin:0px auto}
#download_qqnews.open img.open{display:block}
#download_qqnews.open img.down,#download_qqnews img.open{display:none}
.layout.style1 .mod_bar .onlineWrap,.layout.style1 .mod_bar .online{color:#fff}
.layout.style1 .lists ul li.on a b{background:#7db9e3}
.layout.style1 .lists ul li.on p{color:#333}
.layout.style2 .mod_bar .onlineWrap,.layout.style2 .mod_bar .online{color:#fff}
.layout.style2 .lists ul li.on a b{background:#e4432f}
.layout.style2 .lists ul li.on p{color:#333}
.mod_chatroom ul{margin:0 auto;box-sizing:border-box;background-color:#f0f0f0;font-size:1.4rem}
.chat-item{position:relative;margin:10px auto 0;overflow:hidden}
.u-pic{float:left;width:27.5px;height:27.5px;border-radius:50%;overflow:hidden}
.u-pic img{width:100%}
.content-wrap{position:relative;overflow:hidden;padding-left:10px;padding-right:39px}
.content-wrap:before,.content-wrap:after{content:'';position:absolute;top:0;left:1px;display:block;width:9px;height:11px;background-color:#fff}
.content-wrap:after{border-top-right-radius:9px 11px;background-color:#f0f0f0}
.commentWrap h3 span{display:inline-block;box-sizing:border-box;border-bottom:2px solid #76a3f7;color:#145aab;padding:0 10px}
#textImgLive h3 span{display:inline-block;box-sizing:border-box;border-bottom:2px solid #76a3f7;color:#145aab;padding:0 10px}
.chat-wrap{float:left;padding:7px 7px 5px;border-radius:0 7px 7px 7px;background-color:#fff}
.chat-title{font-size:1.2rem;line-height:12px}
.name{display:inline-block;color:#5b8cdc}
.time{margin-left:10px;float:right;color:#b1b1b1}
.chat-body{margin-top:4px;line-height:18px}
.chat-item-mine .u-pic{float:right}
.chat-item-mine .content-wrap{padding-left:39px;padding-right:10px}
.chat-item-mine .chat-wrap{float:right;border-radius:7px 0 7px 7px;background-color:#afd5ff}
.chat-item-mine .time{float:left;color:#fff;margin-left:0;margin-right:10px}
.chat-item-mine .name{}
.chat-item-mine .content-wrap:before,.chat-item-mine .content-wrap:after{top:0;right:1px;left:initial;background-color:#afd5ff}
.chat-item-mine .content-wrap:after{border-top-left-radius:9px 11px;border-top-right-radius:0 0;background-color:#f0f0f0}
.text-wrap{border:1px solid #f3f3f3;background-color:#fff}
.text-wrap> h2{margin-top:12.5px;margin-bottom:12.5px;background:#fff url(http://img1.gtimg.com/news/pics/hv1/23/68/2060/133968863.png) no-repeat;-webkit-background-size:15px;background-size:15px;background-position:10px center}
@media screen and (min-width:375px) and (orientation:portrait){
	html{font-size:62.5%;line-height:1.5%}
}
@media screen and (min-width:414px) and (orientation:portrait){
	html{font-size:75%}
	.lists ul li a p{height:50.4px}
	.lists ul li.on a b{bottom:58.4px}
	.chat-body{margin-top:6px;line-height:19.2px}
}
.btnwrap{margin-top:0;position:relative}
.video{position:relative}
.video .move{position:absolute;right:20px;top:20px}
.setting{display:none}
.chooseStyle input{width:auto}
.controlbtn button{margin-top:20px}
.tips{float:right;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.toggle{float:right;margin-top:10px}
.controlbtn{position:fixed;width:800px;background-color:#fff}
.map-wrap{position:relative;margin:10px 10px 0}
.map{width:100%}
.map-container .text-wrap h2{padding:0px 0px 0px 30px;line-height:1;font-size:1.5rem;color:#145aab;text-align:left;background:#fff url(http://mat1.gtimg.com/news/zhangmengceshi/map-icon_03.png) no-repeat;-webkit-background-size:15px;background-size:15px;background-position:10px center}
.map-container .text-wrap{margin:10px 10px 0}
.map-container .text-wrap p{line-height:1;font-size:1.5rem;color:#333;padding:0 10px 12.5px 10px;text-align:left}
.get-position{float:right;min-width:15px;height:15px;margin-right:10px}
.get-position.getting{background:url(http://mat1.gtimg.com/news/zhangmengceshi/fresh-icon_03.png) no-repeat center;-webkit-background-size:15px;background-size:15px;-webkit-animation:spin 3s both  infinite;-o-animation:spin 3s both  infinite;animation:spin 3s both  infinite}
.get-position.waiting{font-size:1.2rem;line-height:15px;padding:0 6px;border:1px solid #c1c1c1}
#auto,#manul{width:auto}
#distance{margin-right:20px}
.map-tips{display:none}
.haslink .map-tips{display:block;position:absolute;font-size:1.2rem;padding:2px 5px;color:#fff;background-color:rgba(83,83,83,.4);bottom:0;right:0;z-index:1}
.tab-bar{background:#fff;font-size:1.4rem;line-height:30px;color:#666;border-bottom:1px solid #ececec;text-align:center}
.text-wrap>p {padding: 0 10px 12.5px 10px;}
.tab-bar .colum-6{float:left;width:50%}
.tab-bar .colum-4{float:left;width:33.3333333%}
.tab-bar span{display:inline-block;box-sizing:border-box;color:#333;padding:0 10px;cursor:pointer}
.tab-bar span.on{border-bottom:2px solid #76a3f7;color:#145aab}
.tabon .settab0,.tabon .settab1,.tabon .settab2{display:none}
.tab0 .settab0,.tab1 .settab1,.tab2 .settab2{display:block}
#textImgLive h3.hide,.commentWrap h3.hide{display:none}
.lists.albumlist{overflow:auto;position:relative;margin:0 10px 0 5px;}
.lists.albumlist ul{padding:0}
.lists.albumlist span{position:absolute;left:0;bottom:50px;color:#ffffff;background-color:rgba(0,0,0,.5);padding:2px 4px;font-size:1.2rem;line-height:1}
.lists.albumlist ul li.on a i{bottom:auto}
.lists.albumlist ul li.on p{color:#f13f3f}
.lists.albumlist ul li a i{position:absolute;left:auto;top:0;right:0;background:#f13f3f;color:#ffffff;padding:2px 4px;font-size:1.2rem;line-height:1}
@media screen and (min-width:414px) and (orientation:portrait){
	.lists.albumlist span{bottom:58.4px}
}
.return-wrap{position:relative}
.return-to-left.show{display:block}
.return-to-left{display:none;position:absolute;width:70px;padding:0 15px;text-align:center;font-size:1.5rem;margin-top:10px;-webkit-box-sizing:border-box;box-sizing:border-box;z-index:99;background-color:#fff;line-height:1.5;cursor:pointer;-webkit-box-shadow:3px 0 3px -3px rgba(0,0,0,.2);box-shadow:3px 0 3px -3px rgba(0,0,0,.2)}
.return-to-left div{height:100%;border-radius:5px;background-color:#f0f0f0}
.return-to-left span{position:absolute;top:50%;left:50%;-webkit-transform:translate(-50%,-50%);transform:translate(-50%,-50%);display:block;color:#f13f3f;width:20px;word-break:break-all}
.layout.style1 .lists.albumlist ul li a i{background:#7db9e3}
.layout.style2 .lists.albumlist ul li a i{background:#f13f3f}
.layout.style1 .lists.albumlist ul li.on p{color:#7db9e3}
.layout.style2 .lists.albumlist ul li.on p{color:#f13f3f}
#album-list h3 span{display:inline-block;box-sizing:border-box;border-bottom:2px solid #76a3f7;color:#145aab;padding:0 10px}
.set-toggle{margin-top:10px}
.mode,.danmu{width:auto}
.danmaku-wrap{position:absolute;width:100%;top:30px;z-index:90;}
.style1 .danmaku-wrap,.style2 .danmaku-wrap{top:0;}
.danmaku-wrap.hidden{visibility:hidden;height:0;overflow:hidden;}
.danmaku-input-bar{height:40px;background-color:#fff;}
.danmaku-input-bar input{float:left;padding:5px 10px;padding-left:40px;height:40px;width:80%;font-size:1.2rem;border:none;border-radius:0;outline:none;color:#fff;box-sizing:border-box;background:#242424;}
.style1 .danmaku-input-bar input,.style2 .danmaku-input-bar input{background:#242424 url(http://img1.gtimg.com/news/pics/hv1/113/134/2088/135806483.png) no-repeat 10px center/20px;}
.danmaku-input-bar button{height:40px;width:20%;border:0;font-size:1.2rem;color:#444444;outline:none;background-color:#b8b8b8;box-sizing:border-box;}
.open-danmaku{height:42px;width:42px;background:url(http://img1.gtimg.com/news/pics/hv1/183/119/2088/135802728.png) no-repeat center;-webkit-background-size:25px;background-size:25px;position:absolute;left:0;bottom:-42px;z-index:10;}
.style1 .open-danmaku,.style2 .open-danmaku{height:100%;margin-right:50px;bottom:auto;left:auto;right:0;top:0;}
.open-danmaku.close{background:url(http://img1.gtimg.com/news/pics/hv1/185/119/2088/135802730.png) no-repeat center;-webkit-background-size:25px;background-size:25px;}
.dmk{margin-top:5px;padding:2px 5px;border-radius:10px;color:#fff;line-height:20px;background-color:rgba(0,0,0,.6);font-weight:600;-ms-word-break:keep-all;word-break:keep-all;white-space:pre;letter-spacing:0;-webkit-transition-property:-webkit-transform;transition-property:transform;-webkit-transition-timing-function:linear;transition-timing-function:linear;}
.dmk.my{background-color:rgba(255,112,0,.6)}
.dmk img{vertical-align:bottom;margin-right:5px;width:20px;height:20px;border-radius:50%;}
@-webkit-keyframes spin{
	from{-webkit-transform:rotate(0deg)}
	70%{-webkit-transform:rotate(360deg)}
	100%{-webkit-transform:rotate(360deg)}
}
@-o-keyframes spin{
	from{-o-transform:rotate(0deg)}
	70%{-o-transform:rotate(360deg)}
	100%{-o-transform:rotate(360deg)}
}
@-moz-keyframes spin{
	from{-ms-transform:rotate(0deg)}
	70%{-ms-transform:rotate(360deg)}
	100%{-ms-transform:rotate(360deg)}
}
@keyframes spin{
	from{transform:rotate(0deg)}
	70%{transform:rotate(360deg)}
	100%{transform:rotate(360deg)}
}

/*vote*/
.vote-container{margin:20px 0;}
.vote-container h3{font-size:1.4rem;line-height:30px;color:#666;padding-left:10px;}
.vote-container h3 span{display:inline-block;box-sizing:border-box;border-bottom:2px solid #76a3f7;color:#145aab;padding:0 10px;}
.vote-wrapper p{margin:20px 10px 0;line-height:2;color:#3a3a3a;padding-left:30px;font-weight:bold;font-size:1.3rem;background:url(http://img1.gtimg.com/news/pics/hv1/4/79/2088/135792349.png) no-repeat left .6rem/contain;-webkit-background-size:20px;background-size:20px;}
.vote-wrapper .vote-inner{padding-top:5px;margin:0 10px;overflow:hidden;-webkit-user-select:none;user-select:none;}
.vote-btn{position:relative;float:left;width:33.3333%;padding:0 10px;text-align:center;box-sizing:border-box;}
.count{position:relative;font-size:1.2rem;font-weight:bold;line-height:1;width:80%;margin:0 auto 20px;}
.digg-bg{position:absolute;bottom:0;border-radius:50%;border:5px solid #e9e9e3;background-color:#2172af;box-sizing:border-box;z-index:1;}
.mask{position:absolute;top:0;left:0;border-radius:50%;}
.mask-i-l,.mask-i-r{position:absolute;border-radius:50%;background-color:#d1d1d1;-webkit-transition:all .3s linear;transition:all .3s linear;}
.mask-i-l{-webkit-transition-delay:.3s;transition-delay:.3s;}
.digg{display:-webkit-box;display:box;display:-webkit-flex;display:flex;position:relative;margin:10px;border-radius:50%;background-color:#fff;-webkit-box-shadow:0 1px 2px rgba(0,0,0,.3);box-shadow:0 1px 2px rgba(0,0,0,.3);font-size:1.2rem;font-weight:bold;line-height:1.5;align-items:center;justify-content:center;text-align:center;-webkit-box-pack:center;box-pack:center;-webkit-box-align:center;box-align:center;z-index:2;}
.vote-btn:first-of-type .digg-bg{background-color:#ab302f;}
.vote-btn:nth-of-type(3) .digg-bg{background-color:#2e9a96;}
.vote-btn:first-of-type .digg{color:#ab302f;}
.vote-btn:nth-of-type(2) .digg{color:#2172af;}
.vote-btn:nth-of-type(3) .digg{color:#2e9a96;}
.count:after{content:'+1';display:none;position:absolute;right:20px;top:0px;color:#aa2f2e}
.add-vote .count:after{display:block;-webkit-animation:shownum 1.5s both ease;animation:shownum 1.5s both ease;}
@-webkit-keyframes shownum{
	from{opacity:0;transform:translateY(50%);}
	to{opacity:1;transform:translateY(-50%);}
}
@keyframes shownum{
	from{opacity:0;transform:translateY(50%);}
	to{opacity:1;transform:translateY(-50%);}
}

.question_list{margin:10px;border: 1px solid #f3f3f3;padding: 10px;}
.question_list h3{color: #333333;padding-left: 25px;line-height: 1.6rem;font-size: 1.4rem;background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABcAAAATCAYAAAB7u5a2AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyZpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNS1jMDIxIDc5LjE1NTc3MiwgMjAxNC8wMS8xMy0xOTo0NDowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTQgKFdpbmRvd3MpIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjE2RUJFNTYwNUY2QjExRTY5RTVCQzY4QTVGOUNFNDE1IiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjE2RUJFNTYxNUY2QjExRTY5RTVCQzY4QTVGOUNFNDE1Ij4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6MTZFQkU1NUU1RjZCMTFFNjlFNUJDNjhBNUY5Q0U0MTUiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6MTZFQkU1NUY1RjZCMTFFNjlFNUJDNjhBNUY5Q0U0MTUiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz6KcaIbAAAAwklEQVR42rSTSw6FIAxFoenAydsae4WdOXHgAF5raEIQFPk0UZDWQ7kt2lob1Lhpfhljrg/nXKC5hhXgOHqUCN7pjUI/3NYEmoJl0xmZl8BqWJZcilwFWAXuhreAuT7YA20Bs+GM4kk70jpE5vkJnrThDSwnotFT3CkO/NrPmY8zBlrbyH/EE+lHeKrt083kOAL+aL4XpOrSPL/Jey057G3Dmlypf9r1L1mtoJBIEORprIV6K6ifmnmp2qO2VPO/AAMAlH5nHh+TJXQAAAAASUVORK5CYII=);background-repeat: no-repeat;background-size: auto 10px;background-position: 5px .3rem;margin-bottom: 20px;}
.vote_list {font-size: 1.3rem;cursor: pointer;margin-top: 10px;padding: 6px 15px;border: 1px solid #76a3f7;background-color: #ffffff;line-height: 1.5rem;border-radius: 20px;}
.process h5{font-size: 1.4rem;padding-left: 15px;color: #333333;}
.process p{padding-left:15px;line-height:30px}
.process strong{height: 6px;display: block;background-color: #7a9fe1;margin-right: 17px;margin-top: 6px;margin-bottom: 3px;-webkit-border-radius: 20px;-moz-border-radius: 20px;border-radius: 20px;}
.result{margin-top:10px;margin-left: 9px;}
.question_main{margin: 0 15px 0 30px;}
.vote_title{ background: #fff;font-size: 1.4rem;line-height: 30px;color: #666; border-bottom: 1px solid #ececec; padding-left: 10px;margin-top: 10px;}
.vote_list.active{background-color: #c7dcff;border: none;color: #333333;border:1px solid #c7dcff;}
.vote_title span{ display: inline-block; box-sizing: border-box; border-bottom: 2px solid #76a3f7; color: #145aab;padding: 0 10px;}
.result .process{margin-top: 5px;}
.result .process:first-child{margin-top: 0;}

/*networkdetect*/
.mobile_flow{ width:300px; height: 149px; position: fixed; top:50%; margin-top:-75px; left:50%; margin-left: -150px; background-color: #ffffff;-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px; z-index: 8888; display: none;}
.android_tips{width:220px; height: 30px; line-height: 30px; position: fixed; text-align: center; bottom:20px; left:50%; margin-left: -110px; background-color:rgba(0,0,0,0.7); color:#ffffff; font-size: 1.6rem; -webkit-border-radius:20px;-moz-border-radius:20px;border-radius:20px; z-index: 8888; display: none;}
.m_f_tips{ text-align: center;}
.m_f_tips h3{ font-size: 16px; font-weight: bold; padding-top: 20px; }
.m_f_tips p{ font-size: 14px;padding: 10px 30px; line-height: 25px; }
.m_f_sure{ text-align: center; font-size:0; border-top: 1px solid #cccccc;}
.m_f_sure span{ display: inline-block; width:50%; font-size:14px;line-height: 22px; color: #0066cc; padding: 10px 0; border-right: 1px solid #cccccc;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box; }
.m_f_sure span:last-child{ border-right:0;}
.shadow_mobile{position: fixed;left: 0; top: 0; bottom: 0; background-color: rgba(0,0,0,0.5); width: 100%; z-index: 1500; display: none;}
.fadeOut{-webkit-animation:fadeOut .4s linear forwards;animation:fadeOut .4s linear forwards}
.fadeIn{-webkit-animation:fadeIn .4s linear forwards;animation:fadeIn .4s linear forwards}
@-webkit-keyframes fadeOut{
	0%{opacity:1}
	100%{opacity:0}
}
@keyframes fadeOut{
	0%{opacity:1}
	100%{opacity:0}
}
@-webkit-keyframes fadeIn{
	0%{opacity:0}
	100%{opacity:1}
}
@keyframes fadeIn{
	0%{opacity:0}
	100%{opacity:1}
}
/*  |xGv00|74e8fe285241b81c964e48e49eb29eeb */